.viewtop{
	width:1140px;
	margin:50px auto;
}


del {
	text-decoration: line-through
}

ins {
	text-decoration: none
}

abbr[title],dfn[title] {
	border-bottom: 1px dotted;
	cursor: help
}

ul,li {
	list-style: none
}

a {
	text-decoration: none
}


em,var {
	font-style: normal
}

input,textarea,button {
	outline: none;
	margin: 0;
	padding: 0
}



.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.clearfix {
	display: inline-block
}

* html .clearfix {
	height: 1%
}

.clearfix {
	display: block
}

.w-btn {
	height: 12px;
	display: inline-block;
	line-height: 12px;
	font-size: 12px;
	border-radius: 2px;
	padding: 5px 0;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer
}

.w-btn,.w-btn:hover,.w-btn:focus {
	text-decoration: none
}

.w-btn-primary {
	background: #00a2ca;
	border: 1px solid #00a2ca;
	color: #F9D3D3
}

.w-btn-primary:hover {
	background: #33B5D4;
	color: #F9D3D3
}

.w-btn-primary[disabled] {
	background: #F58988;
	color: #F8DFDF;
	cursor: default;
	border: 1px solid #F58988
}

.w-btn-minor {
	background: #3A4A5A;
	border: 1px solid #3A4A5A;
	color: #FFF
}

.w-btn-minor:hover {
	background: #425466;
	color: #CED3D7
}

.w-btn-minor[disabled] {
	background: #3A4A5A;
	color: #CED3D7;
	cursor: default
}

.w-btn-default {
	background: #F7F7F7;
	border: 1px solid #00a2ca;
	color: #333
}

.w-btn-default:hover {
	background: #FCFCFC;
	color: #696969
}

.w-btn-default[disabled] {
	background: #F7F7F7;
	color: #B3B3B3;
	cursor: default
}

.w-btn-big {
	height: 18px;
	padding: 11px 38px;
	display: inline-block;
	line-height: 18px;
	font-size: 18px;
	font-family: Microsoft Yahei;
	border-radius: 2px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer
}

.w-btn-middle {
	height: 12px;
	padding: 6px 12px;
	display: inline-block;
	line-height: 12px;
	font-size: 12px;
	font-family: Microsoft Yahei;
	border-radius: 2px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	text-decoration: none !important
}

.w-btn-small {
	height: 8px;
	padding: 6px 8px;
	display: inline-block;
	line-height: 8px;
	font-size: 12px;
	border-radius: 2px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer
}

.w-btn-middle-label {
	padding: 6px 12px;
	display: inline-block;
	line-height: 12px;
	font-size: 12px;
	font-family: Microsoft Yahei;
	border-radius: 2px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer
}

.w-btn-big,.w-btn-big:hover,.w-btn-big:focus {
	text-decoration: none
}

.w-btn-middle,.w-btn-middle:hover,.w-btn-middle:focus {
	text-decoration: none
}

.w-btn-small,.w-btn-small:hover,.w-btn-small:focus {
	text-decoration: none
}

.w-btn-ok {
	background: #EF3A38;
	color: #fff !important;
	border: 1px solid #D13C3A
}

.w-btn-cancel {
	background: #F7F7F7;
	color: #333 !important;
	border: 1px solid #DDD;
	text-decoration: none !important
}

.w-btn-gray {
	background: #3A4A5A;
	color: #FFF;
	border: 1px solid #3A4A5A
}

.w-btn-ok:hover {
	color: #FFF;
	background: #FB5756
}

.w-btn-ok[disabled] {
	background: #F58988;
	color: #F8DFDF;
	cursor: default
}

.w-btn-cancel:hover {
	background: #FCFCFC;
	color: #696969
}

.w-btn-cancel[disabled] {
	background: #F7F7F7;
	color: #B3B3B3;
	cursor: default
}

.w-btn-gray:hover {
	background: #425466;
	color: #CED3D7
}

.w-btn-gray[disabled] {
	background: #3A4A5A;
	color: #CED3D7;
	cursor: default
}

.clearfix:after,.fix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.clearfix,.fix {
	zoom: 1
}

a {
	color: #06C
}

a:hover {
	color: #039
}

a:disabled {
	color: #999
}

a[disabled],select[disabled],button[disabled] {
	color: #ccc !important
}

a[disabled]:hover {
	text-decoration: none !important
}

.w-color-red,.red,.ui-color-red {
	color: #e60012 !important
}

.w-color-orange {
	color: #f80 !important
}

.w-color-green {
	color: #62ce00 !important
}

.w-color-yellow {
	color: #ffbd20 !important
}

.w-color-blue {
	color: #458aff !important
}

.w-color-black {
	color: #1a1a1a !important
}

.w-color-dark {
	color: #333 !important
}

.w-color-gray {
	color: #666 !important
}

.w-color-grayish {
	color: #999 !important
}

.w-color-shallow {
	color: #ccc !important
}

.w-color-brown {
	color: #9e7437 !important
}

.w-align-left {
	text-align: left !important
}

.w-align-center {
	text-align: center !important
}

.w-align-right {
	text-align: right !important
}

.w-fl {
	float: left !important;
	display: inline
}

.w-fr {
	float: right !important;
	display: inline
}

.font-simsun {
	font-family: simsun
}

.w-wrap-inner {
	width: 1188px;
	padding: 0 6px;
	margin: 0 auto
}

.hidden {
	display: none !important
}


.w-popover {
	border: 1px solid #BBB;
	padding: 5px 10px;
	border-radius: 4px;
	font-size: 12px;
	line-height: 18px;
	background: #feffe6;
	position: relative;
	*position: static
}

.w-popover-arr {
	display: block;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	position: absolute;
	*display: none
}

.w-popover-arr em {
	display: block;
	width: 0;
	height: 0;
	border: 5px solid transparent
}

.w-popover-arr-top {
	border-bottom: 5px solid #BBB;
	top: -11px;
	left: 12px
}

.w-popover-arr-top em {
	border-bottom: 5px solid #feffe6;
	margin-left: -5px;
	margin-top: -4px
}

.w-popover-arr-bottom {
	border-top: 5px solid #BBB;
	left: 12px;
	bottom: -11px
}

.w-popover-arr-bottom em {
	border-top: 5px solid #feffe6;
	margin-left: -5px;
	margin-top: -6px
}

.w-popover-arr-left {
	border-right: 5px solid #BBB;
	left: -11px;
	top: 15px
}

.w-popover-arr-left em {
	border-right: 5px solid #feffe6;
	margin-left: -4px;
	margin-top: -5px
}

.w-popover-arr-right {
	border-left: 5px solid #BBB;
	right: -11px;
	top: 15px
}

.w-popover-arr-right em {
	border-left: 5px solid #feffe6;
	margin-left: -6px;
	margin-top: -5px
}

.w-alt {
	padding: 10px;
	border: 1px solid transparent;
	border-radius: 4px;
	font-size: 12px
}

.w-alt-close {
	float: right;
	color: #BBB;
	font-weight: 700;
	line-height: 1;
	text-shadow: 0 1px 0 #fff;
	cursor: pointer;
	margin-top: 3px
}

.w-alt-warning-txt {
	font-style: normal;
	color: #ab8956;
	font-weight: normal;
	padding-left: 20px
}

.w-alt-danger {
	color: #FF3B1D;
	background-color: #FFF7F3;
	border: 1px solid #F1ACAC
}

.w-alt-notice {
	color: #336600;
	background-color: #F2FFEA;
	border: 1px solid #C7DDB9
}

.w-alt-warning {
	color: #9E7437;
	background-color: #FCF8E2;
	border: 1px solid #FBECCB
}

.w-alt-comments {
	color: #787878;
	background-color: #F9F9F9;
	border: 1px solid #DDD
}

.w-pop-wrap {
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
	position: fixed;
	_position: absolute;
	_top: expression(eval(document.documentElement.scrollTop))
}

.w-pop-alpha {
	width: 100%;
	height: 100%;
	background: #000;
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	-khtml-opacity: 0.5;
	opacity: 0.2;
	position: absolute;
	top: 0;
	left: 0
}

.w-pop {
	width: 460px;
	background: #FFF;
	border: 3px solid #59AABE;
	padding: 0 20px;
	font-family: Microsoft Yahei;
	position: relative;
	top: 100px;
	margin: 0 auto
}

.w-pop-hd {
	height: 44px;
	border-bottom: 2px solid #F4F4F4;
	font-size: 14px;
	line-height: 45px;
	color: #666
}

.w-pop-bd {
	padding: 30px 40px
}

.w-pop-ft {
	border-top: 1px solid #F3F3F3;
	padding: 20px;
	text-align: center
}

.w-pop-close {
	float: right;
	font-size: 12px;
	color: #666;
	cursor: pointer;
	margin-top: 15px;
	width: 20px;
	height: 20px;
	text-align: center
}

.w-pop-btn {
	text-align: center
}

.w-pop-btn a.w-btn-primary:link {
	color: #FFF;
	width: 98px;
	margin: 0 4px
}

.w-pop-btn a.w-btn-default:link {
	color: #00a2ca;
	width: 98px;
	margin: 0 4px
}

.w-pop-bd-icon {
	width: 40px;
	float: left;
	text-align: right;
	padding-right: 10px
}

.w-pop-bd-icon .pop-icon {
	width: 32px;
	height: 32px
}

.w-pop-bd-info {
	margin-left: 50px
}

dt {
	font-weight:normal;
}
.pop-icon {
	font-size: 32px;
	color: #FF8800
}

.w-pop-bd-info h3 {
	font-size: 18px;
	line-height: 32px;
	color: #333;
	font-weight: normal
}

.w-pop-bd-info p {
	line-height: 24px;
	color: #333
}

.w-safety-degree {
	display: inline-block;
	padding-left: 6px;
	position: relative;
	*top: -6px
}

.w-safety-degree em {
	display: inline-block;
	padding: 0 18px;
	height: 23px;
	line-height: 23px;
	font-size: 12px;
	color: #fff;
	background: #d3d3d3;
	margin-right: 1px
}

.w-safety-degree em.w-current {
	background: #ffbd20
}

.popOver {
	position: relative;
	text-align: left
}

.popOver .popOverTxt {
	position: absolute;
	bottom: 30px;
	color: #000;
	text-align: left;
	width: 80%;
	left: 5%
}

.popOver .popOverTxt .w-popover-arr-bottom {
	left: 49%
}

.popOver .popOverTxt1 {
	position: absolute;
	bottom: 30px;
	color: #000;
	text-align: left;
	width: 80%;
	left: 5%
}

.popOver .popOverTxt1 .w-popover-arr-bottom {
	left: 49%
}

.popOver .popOverTxt2 {
	position: absolute;
	bottom: 30px;
	color: #000;
	text-align: left;
	width: 80%;
	left: 5%
}

.popOver .popOverTxt2 .w-popover-arr-bottom {
	left: 49%
}/*!
 * Õ­ÆÁÑùÊ½
 */.w1000 .w-wrap-inner {
	width: 990px;
	padding: 0 5px
}

.w1000 .w-navi .navi-top-item {
	padding: 0 15px
}

.w1000 .w-navi-sub .navi-sub-col {
	width: 206px
}

.w1000 .w-footer .entrance li,.w1000 .w-footer .feature li {
	width: 198px
}

.i-slider-box {
	background: #fff;
	width: 100%;
	position: relative;
	overflow: hidden
}

.i-slider-box .i-slider-img {
	width: 100%;
	height: 100%
}

.i-slider-box .i-slider-img li {
	position: absolute;
	display: none;
	opacity: 0;
	background: #e9e9e9
}

.i-slider-box .i-slider-img li img,.i-slider-box .i-slider-img li a {
	display: block;
	width: 100%;
	height: 100%
}

.i-slider-box .i-slider-img .on {
	display: block;
	opacity: 1
}

.i-slider-box .i-slider-tabs {
	text-align: center;
	position: absolute;
	width: 100%;
	bottom: 12px;
	height: 8px
}

.i-slider-box .i-slider-tabs b {
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 3px;
	background: #e5e5e5;
	border-radius: 4px;
	vertical-align: top
}

.i-slider-box .i-slider-tabs .on {
	background: #999
}

.bk-layout-2col-side {
	float: right;
	display: inline;
	width: 282px
}

.bk-layout-2col-main {
	margin-right: 306px
}

.bk-scope {

	font-family: "\5FAE\8F6F\96C5\9ED1","Microsoft Yahei","Hiragino Sans GB",tahoma,arial,"\5B8B\4F53";
	text-decoration: none
}

.bk-mb4 {
	margin-bottom: 16px
}

.bk-pale {
	color: #999!important
}

.bk-pb4 {
	padding-bottom: 16px
}

.bk-orange {
	color: #ff4e00!important
}

.bk-ml3 {
	margin-left: 15px!important
}

.bk-items {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #efeff0;
    position: relative;
}

.bk-clearfix:before,html body .bk-clearfix:after {
	content: " ";
	display: table
}

.bk-pr3 {
	padding-right: 12px
}

.bk-pt2 {
	padding-top: 8px
}

.bk-ml4 {
	margin-left: 20px!important
}

.bk-pb3 {
	padding-bottom: 12px
}

.bk-button {
	margin: 2px
}

.bk-button-default,.bk-button-primary {
	text-align: center;
	display: inline-block;
	width: 127px;
	border-radius: 4px;
	height: 36px;
	border-width: 0;
	background: #0866c6;
	color: #fff;
	font-size: 18px;
	line-height: 2;
	outline: 0;
	cursor: pointer;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none
	transition:all 0.2s ease-out 0s;
}

.bk-button-default,.bk-button-primary:hover {
	transition:all 0.2s ease-out 0s;
	background:rgba(0, 102, 204, 0.6) none repeat scroll 0 0;
}

.bk-button-default {
	background: #ffdfc9;
	color: #ff4e00
}

.bk-button-s {
	width: auto;
	padding: 0 5px;
	height: 26px;
	line-height: 26px;
	font-size: 12px
}

.bk-orders {
	width: 328px;
	border: solid 2px #ffdfc9;
	background: #ffe9da;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9;
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.1);
	box-shadow: 0 2px 2px rgba(0,0,0,.1)
}

.bk-orders-title {
	height: 14px;
	padding: 15px 10px 15px 18px;
	font-size: 14px;
	line-height: 1;
	color: #000
}

.bk-orders-title-close {
	float: right;
	display: inline;
	width: 14px;
	height: 14px;
	color: #999;
	cursor: pointer
}

.bk-scope i {
	font-style: normal
}

.aliyun-icon-wrong-thin {
	color: #666
}

.bk-orders-list {
	margin: 0;
	padding: 0;
	outline: 0;
	overflow: auto
}

.bk-orders-item {
	background: #fff;
	border-bottom: solid 1px #eee;
	padding: 12px 10px 15px 18px;
	margin: 0 2px
}

.bk-orders-item-title {
	height: 20px
}

.bk-orders-item-name {
	float: left;
	display: inline;
	font-size: 12px;
	color: #000;
	line-height: 20px
}

.bk-orders-item-delete {
	float: right;
	display: inline;
	width: 20px;
	height: 20px;
	text-align: center;
	cursor: pointer
}

.bk-orders-item-quantity {
	float: right;
	display: inline;
	margin-right: 10px;
	font-size: 12px;
	line-height: 20px;
	color: #666
}

.bk-orders-item-items {
	margin-top: 10px
}

.bk-scope ul {
	list-style: none
}

.bk-orders-item-items li {
	line-height: 22px;
	color: #666
}

.bk-orders-item-settle {
	color: #ff4e00
}

.bk-items-price-offer {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1
}

.bk-items-price-calculating {
	line-height: 31px;
	font-size: 30px
}

.sedi-buy-cart-submit-cost {
	color: #999;
	text-decoration: line-through
}

.bk-items-price-rebate {
	color: #390
}

.bk-orders-control {
	padding: 12px 10px 20px 18px
}

.bk-orders-wrap {
	position: relative
}

.bk-orders-menu {
	height: 32px;
	padding: 0 10px 0 20px;
	background: #FAFAFA;
	line-height: 32px
}

.bk-orders-menu-quantity {
	color: #ff4e00;
	margin-left: 10px
}

.bk-items-cart {
	background: #ffe9da
}

.bk-items-cart .bk-items-title {
	border-bottom-color: #ffdfc8
}

.bk-items-title {
	margin: 0 10px;
	padding: 10px;
	border-bottom: solid 1px #ddd;
	font-size: 14px;
	line-height: 1.5
}

.bk-items-list {
	margin: 0 10px;
	padding: 8px 10px;
	font-size: 12px
}

.bk-items-list-name {
	float: left;
	display: inline;
	width: 60px;
	color: #999;
	line-height: 2
}

.bk-items-list-value {
	display: block;
	margin-left: 52px;
	color: #666;
	line-height: 2
}

.bk-items-price {
	margin: 0 10px;
	padding: 13px 10px 0
}

.bk-items-price-title {
	color: #000;
	line-height: 1
}

.bk-items-price-settle {
	margin-top: 10px;
	color: #ff4e00;
	font-size: 30px;
	line-height: 1
}

.bk-cny {
	margin: 0 .2em 0 0;
	font-family: Arial
}

.bk-items-price-money {
	margin-top: 10px;
	color: #ff4e00;
	font-size: 30px;
	line-height: 1
}

.bk-items-price-control {
	padding: 25px 20px;
	text-align: left
}

.bk-message-row {
	padding: 4px 10px;
	background: #f9f9f9;
	line-height: 2;
	color: #333
}

.bk-message-row-normal {
	background: #f1f6fa;
	border: 1px solid #efeff0;
	color: #666
}

.bk-message-row-icon {
	float: left;
	display: inline;
	width: 16px;
	height: 16px;
	margin-top: 4px;
	font-size: 16px;
	font-style: normal;
	line-height: 1;
	color: #00a2ca
}

.bk-message-row-message {
	color:#0866c6;
	margin: 0 24px;
	line-height: 2
}

.bk-group {
	display: table;
	width: 100%;
	_background: #fafafa;
	margin-bottom: 10px;
	cursor: default;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none
}

.bk-group-title {
	display: table-cell;
	width: 20px;
	padding: 0 3px;
	background: #0866c6;
	color: #fff;
	line-height: 1.2;
	vertical-align: middle;
	text-align: center
}

.bk-group-detail {
	border: 1px solid #efeff0;
	display: table-cell;
	padding: 0 20px
}

.bk-group-control {
	height: 18px;
	padding: 6px 10px 6px 0;
	text-align: right
}

.bk-form-row {
	padding: 7px 0 0 20px;
}

.bk-form-row-name {
	float: left;
	display: inline;
	width: 110px;
	_line-height: 36px;
	font-size: 14px;
	color: #0866c6;
	white-space: nowrap
}

.bk-form-row-cell {
	_margin-left: 96px;
	_line-height: 36px
}

.bk-form-row-li {
	_padding: 0 0 9px;
	min-height: 0;
	line-height: 0
}

.span {
	background:#fafafa none repeat scroll 0 0;
}

.bk-buttontab {
	display: inline-block;
	overflow: hidden;
	line-height: 0;
	vertical-align: top
}

.bk-buttontab li {
	_height: 36px;
	_width: 108px;
	overflow: hidden;
	margin: 0 1px 1px 0;
	_line-height: 36px;
	font-size: 14px;
	text-align: left;
	color: #666;
	cursor: pointer;
	border-radius: 0;
	display: inline-block;
	float: left
}

.bk-buttontab li.bk-button-current {
	background: #43bfe3;
	color: #fff;
	cursor: default
}

.bk-form-row-txt {
	padding: 0 0 4px;
	line-height: 20px;
	color: #999;
	cursor: text;
	-webkit-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	-o-user-select: text
}

.bk-group-border {
	border-top: 1px solid #DDD
}

.bk-form-config li {
	width: 80%;
	float: left;
	display: inline;
	line-height: 36px;
	font-size: 14px
}

.bk-config-cell {
	display: block;
	margin-left: 94px
}

.buy-slider {
	font-family: "\5FAE\8F6F\96C5\9ED1","Microsoft Yahei","Hiragino Sans GB",tahoma,arial,"\5B8B\4F53";
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	position: relative;
	display: inline-block;
	height: 36px;
	background: #e8e8e8;
	padding: 0 8px;
	margin: 0 0 1px;
	vertical-align: top
}

.buy-slider-range {
	position: relative;
	display: block;
	height: 36px;
	background-color: #e8e8e8
}

.buy-slider-range li {
	float: left;
	width: 40px;
	height: 36px;
	background: #E8E8E8;
	border-right: 1px solid #DDD;
	position: relative
}

.buy-slider-range li.buy-slider-yy {
	width: 56px
}

.buy-slider-range li.buy-slider-li-last {
	border-width: 0;
	padding-right: 11px
}

.buy-slider-txt {
	display: block;
	padding-right: 10px;
	text-align: right
}

.buy-slider-transition {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s
}

.buy-slider-drag {
	position: absolute;
	left: -8px;
	top: -2px;
	display: block;
	width: 11px;
	height: 26px;
	padding: 14px 0 0 5px;
	background: #2dacd1;
	cursor: default
}

.buy-slider-drag i {
	float: left;
	display: inline;
	margin: 0 2px 0 0;
	width: 2px;
	height: 12px;
	overflow: hidden;
	background: #68c3de
}

.buy-slider-container {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 0;
	height: 36px;
	overflow: hidden;
	background: #43bfe3
}

.buy-slider-unit-box {
	padding-right: 10px;
	text-align: right;
	display: none
}

.buy-slider-unit-box:before {
	content: "¸öÔÂ";
	font-size: 12px;
	-webkit-transform: scale(.6,.6);
	-ms-transform: scale(.6,.6);
	-o-transform: scale(.6,.6);
	transform: scale(.6,.6);
	line-height: 1;
	color: #fff;
	position: absolute;
	top: 7px;
	left: 15px
}

.buy-slider-range li.buy-select-action {
	border-right: 1px solid #2dacd1;
	background: #43BFE3
}

.buy-select-action .buy-slider-unit-box {
	display: block;
	z-index: 10
}

.buy-select-action .buy-slider-txt {
	padding-right: 20px;
	color: #FFF;
	z-index: 10
}

.bk-form-row a.buy-opera {
	color: #666;
	font-size: 12px;
	text-decoration: none;
	cursor: pointer;
	line-height: 36px
}

.bk-form-row a.buy-opera:hover {
	color: #00a2ca;
	font-size: 12px;
	text-decoration: none;
	cursor: pointer
}

.aliyun_idc_task_alibench_speed_tooltip {
	border: 1px solid #f1f9fc;
	width: 500px;
	padding: 30px;
	position: absolute;
	left: 50%;
	margin-left: -280px;
	background: #fff;
	top: 380px;
	display: none;
	z-index: 20
}

.aliyun_idc_task_alibench_speed_tooltip .tip {
	height: 30px;
	line-height: 30px;
	border: 1px solid #e1ebec;
	padding-left: 30px;
	font-size: 12px;
	color: #666;
	background: #f1f6fa url(http://gtms02.alicdn.com/tps/i2/TB1Ff71FFXXXXa0XXXXxPfUFXXX-16-16.gif) no-repeat 9px 6px
}

.aliyun_idc_task_alibench_speed_tooltip .close {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #999;
	text-decoration: none;
	width: 12px;
	height: 12px;
	overflow: hidden;
	background: url(http://gtms04.alicdn.com/tps/i4/TB18BmXFpXXXXbMbFXXVQ9n.VXX-12-12.gif) no-repeat
}

.aliyun_idc_task_alibench_speed_tooltip table {
	width: 100%;
	margin-top: 10px;
	line-height: 200%;
	table-layout: fixed;
	overflow: hidden;
	border-collapse: collapse
}

.aliyun_idc_task_alibench_speed_tooltip table td {
	height: 30px
}

.aliyun_idc_task_alibench_speed_tooltip .bar-box {
	position: relative
}

.aliyun_idc_task_alibench_speed_tooltip .bar {
	height: 10px;
	background: #ffae00;
	float: left
}

.aliyun_idc_task_alibench_speed_tooltip .value {
	position: absolute;
	top: 0;
	line-height: 12px
}

.prompt-p {
	padding-top: 21px;
	height: 24px;
	line-height: 24px;
	border-bottom: 1px solid #f1f1f1;
	font-size: 12px;
	color: #959595;
	margin-bottom: 16px
}

.btn-set {
	height: 24px;
	text-align: center
}

.btn-set .quick-btn {
	display: inline-block;
	width: 100px;
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	color: #fff;
	background: #00a2ca;
	border-radius: 4px;
	text-decoration: none;
	margin-right: 8px
}

.btn-set .retest {
	display: inline-block;
	width: 98px;
	height: 22px;
	line-height: 24px;
	font-size: 12px;
	color: #67bcd8;
	background: #fff;
	border-radius: 4px;
	text-decoration: none;
	border: 1px solid #00a2ca
}

.bgColor {
	height: 100%;
	width: 100%;
	background: #000;
	filter: alpha(opacity:40);
	opacity: .4;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	z-index: 12
}

.bk-tip-orange {
	position: absolute;
	_height: 16px;
	padding: 0 3px;
	background: #ff4e00;
	line-height: 16px;
	font-size: 13px;
	color: #fff;
	white-space: nowrap;
	left: 480px
}

.bk-tip-orange .bk-tip-arrow {
	position: absolute;
	top: 16px;
	left: 0;
	width: 0;
	height: 0;
	border: solid 2px transparent;
	border-top-color: #ff4e00;
	border-left-color: #ff4e00
}


